.col-one-fifth,.col-one-seventh,.col-one-eighth,.col-one-nineth,.col-one-tenth,.col-four-fifth,.col-eight-tenth,.col-three-fifth,.col-six-tenth,.col-two-fifth,.col-four-tenth,
.col-sm-one-fifth,.col-sm-one-seventh,.col-sm-one-eighth,.col-sm-one-nineth,.col-sm-one-tenth,.col-sm-four-fifth,.col-sm-eight-tenth,.col-sm-three-fifth,.col-sm-six-tenth,.col-sm-two-fifth,.col-sm-four-tenth,
.col-md-one-fifth,.col-md-one-seventh,.col-md-one-eighth,.col-md-one-nineth,.col-md-one-tenth,.col-md-four-fifth,.col-md-eight-tenth,.col-md-three-fifth,.col-md-six-tenth,.col-md-two-fifth,.col-md-four-tenth,
.col-lg-one-fifth,.col-lg-one-seventh,.col-lg-one-eighth,.col-lg-one-nineth,.col-lg-one-tenth,.col-lg-four-fifth,.col-lg-eight-tenth,.col-lg-three-fifth,.col-lg-six-tenth,.col-lg-two-fifth,.col-lg-four-tenth,
.col-xl-one-fifth,.col-xl-one-seventh,.col-xl-one-eighth,.col-xl-one-nineth,.col-xl-one-tenth,.col-xl-four-fifth,.col-xl-eight-tenth,.col-xl-three-fifth,.col-xl-six-tenth,.col-xl-two-fifth,.col-xl-four-tenth{
    position: relative;
    width: 100%;
    min-height: 1px;
    float: left;
	padding-right: 15px;
	padding-left: 15px;
}
/*Cột 80%*/
.col-four-fifth,
.col-eight-tenth{
    flex: 0 0 80%;
    max-width: 80%;
}
/*Cột 60%*/
.col-three-fifth,
.col-six-tenth{
    flex: 0 0 60%;
    max-width: 60%;
}
/*Cột 40%*/
.col-two-fifth,
.col-four-tenth{
    flex: 0 0 40%;
    max-width: 40%;
}
/*5 cột/hàng*/
.col-one-fifth{
    flex: 0 0 20%;
    max-width: 20%;
}
/*7 cột/hàng*/
.col-one-seventh{
    flex: 0 0 14.2857%;
    max-width: 14.2857%;
}
/*8 cột/hàng*/
.col-one-eighth{
    flex: 0 0 12.5%;
    max-width: 12.5%;
}
/*9 cột/hàng*/
.col-one-nineth{
    flex: 0 0 11.1111%;
    max-width: 11.1111%;
}
/*10 cột/hàng*/
.col-one-tenth{
    flex: 0 0 10%;
    max-width: 10%;
}

/*SM*/
@media (min-width: 576px){
    /*Cột 80%*/
    .col-sm-four-fifth,
    .col-sm-eight-tenth{
        flex: 0 0 80%;
        max-width: 80%;
    }
    /*Cột 60%*/
    .col-sm-three-fifth,
    .col-sm-six-tenth{
        flex: 0 0 60%;
        max-width: 60%;
    }
    /*Cột 40%*/
    .col-sm-two-fifth,
    .col-sm-four-tenth{
        flex: 0 0 40%;
        max-width: 40%;
    }
    /*5 cột/hàng*/
    .col-sm-one-fifth{
        flex: 0 0 20%;
        max-width: 20%;
    }
    /*7 cột/hàng*/
    .col-sm-one-seventh{
        flex: 0 0 14.2857%;
        max-width: 14.2857%;
    }
    /*8 cột/hàng*/
    .col-sm-one-eighth{
        flex: 0 0 12.5%;
        max-width: 12.5%;
    }
    /*9 cột/hàng*/
    .col-sm-one-nineth{
        flex: 0 0 11.1111%;
        max-width: 11.1111%;
    }
    /*10 cột/hàng*/
    .col-sm-one-tenth{
        flex: 0 0 10%;
        max-width: 10%;
    }
}
/*MD*/
@media (min-width: 768px){
    /*Cột 80%*/
    .col-md-four-fifth,
    .col-md-eight-tenth{
        flex: 0 0 80%;
        max-width: 80%;
    }
    /*Cột 60%*/
    .col-md-three-fifth,
    .col-md-six-tenth{
        flex: 0 0 60%;
        max-width: 60%;
    }
    /*Cột 40%*/
    .col-md-two-fifth,
    .col-md-four-tenth{
        flex: 0 0 40%;
        max-width: 40%;
    }
    /*5 cột/hàng*/
    .col-md-one-fifth{
        flex: 0 0 20%;
        max-width: 20%;
    }
    /*7 cột/hàng*/
    .col-md-one-seventh{
        flex: 0 0 14.2857%;
        max-width: 14.2857%;
    }
    /*8 cột/hàng*/
    .col-md-one-eighth{
        flex: 0 0 12.5%;
        max-width: 12.5%;
    }
    /*9 cột/hàng*/
    .col-md-one-nineth{
        flex: 0 0 11.1111%;
        max-width: 11.1111%;
    }
    /*10 cột/hàng*/
    .col-md-one-tenth{
        flex: 0 0 10%;
        max-width: 10%;
    }
}
/*LG*/
@media (min-width: 992px){
    /*Cột 80%*/
    .col-lg-four-fifth,
    .col-lg-eight-tenth{
        flex: 0 0 80%;
        max-width: 80%;
    }
    /*Cột 60%*/
    .col-lg-three-fifth,
    .col-lg-six-tenth{
        flex: 0 0 60%;
        max-width: 60%;
    }
    /*Cột 40%*/
    .col-lg-two-fifth,
    .col-lg-four-tenth{
        flex: 0 0 40%;
        max-width: 40%;
    }
    /*5 cột/hàng*/
    .col-lg-one-fifth{
        flex: 0 0 20%;
        max-width: 20%;
    }
    /*7 cột/hàng*/
    .col-lg-one-seventh{
        flex: 0 0 14.2857%;
        max-width: 14.2857%;
    }
    /*8 cột/hàng*/
    .col-lg-one-eighth{
        flex: 0 0 12.5%;
        max-width: 12.5%;
    }
    /*9 cột/hàng*/
    .col-lg-one-nineth{
        flex: 0 0 11.1111%;
        max-width: 11.1111%;
    }
    /*10 cột/hàng*/
    .col-lg-one-tenth{
        flex: 0 0 10%;
        max-width: 10%;
    }
}
/*XL*/
@media (min-width: 1200px){
    /*Cột 80%*/
    .col-xl-four-fifth,
    .col-xl-eight-tenth{
        flex: 0 0 80%;
        max-width: 80%;
    }
    /*Cột 60%*/
    .col-xl-three-fifth,
    .col-xl-six-tenth{
        flex: 0 0 60%;
        max-width: 60%;
    }
    /*Cột 40%*/
    .col-xl-two-fifth,
    .col-xl-four-tenth{
        flex: 0 0 40%;
        max-width: 40%;
    }
    /*5 cột/hàng*/
    .col-xl-one-fifth{
        flex: 0 0 20%;
        max-width: 20%;
    }
    /*7 cột/hàng*/
    .col-xl-one-seventh{
        flex: 0 0 14.2857%;
        max-width: 14.2857%;
    }
    /*8 cột/hàng*/
    .col-xl-one-eighth{
        flex: 0 0 12.5%;
        max-width: 12.5%;
    }
    /*9 cột/hàng*/
    .col-xl-one-nineth{
        flex: 0 0 11.1111%;
        max-width: 11.1111%;
    }
    /*10 cột/hàng*/
    .col-xl-one-tenth{
        flex: 0 0 10%;
        max-width: 10%;
    }
}

.row{
    &.row-mx-5{
        margin-left: -5px;
        margin-right: -5px;
        > *{
            padding-left: 5px;
            padding-right: 5px;
        }
    }
    &.row-mx-7{
        margin-left: -7.5px;
        margin-right: -7.5px;
        > *{
            padding-left: 7.5px;
            padding-right: 7.5px;
        }
    }
    &.row-mx-10{
        margin-left: -10px;
        margin-right: -10px;
        > *{
            padding-left: 10px;
            padding-right: 10px;
        }
    }
}